using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;

namespace SmartDeviceSNMP
{
    public class OidListElement
    {
        String name;
        String Oid;

        public OidListElement(String _name, String _Oid)
        {
            name = _name;
            Oid = _Oid;
        }

        public String getName()
        {
            return name;
        }


        public String getOid()
        {
            return Oid;
        }
    }
}
